Results 1 to 6 of 6

Hey I m new to this forum. There is a lot of knowledge on here. ... RIM Blackberry 87xx forum

  1. #1
    strategic's Avatar
    strategic no está en línea Stack level 1
    Join Date
    Jun 2007
    Posts
    1

    Question net.rim.platform.ecmascript error

    Advertisement



    Hey I m new to this forum. There is a lot of knowledge on here. I need to tap into the pool for some help. I downloaded 4.2 and installed it along with deleting the vendor.xml file, however;
    when I try to download i get net.rim.platform ecmascript error HELP!!

  2. #2
    cp6169's Avatar
    cp6169 no está en línea Device Pro
    Join Date
    Mar 2006
    PIN/ID
    3056468b
    Posts
    14,661

    Re: net.rim.platform.ecmascript error

    Hi there, welcome to pinstack. What BB do you have? Are you trying to install a GSM software on a CDMA Blackberry? Let us know so we can help you further.

  3. #3
    HeatR216's Avatar
    HeatR216 no está en línea Stack level 1
    Join Date
    Jan 2008
    Posts
    1

    Re: net.rim.platform.ecmascript error

    I am getting the same error... I have a BB Curve 8310 on AT&T and that makes it GSM... Please help

  4. #4
    crmason2's Avatar
    crmason2 no está en línea Stack level 1
    Join Date
    Feb 2008
    Posts
    2

    Re: net.rim.platform.ecmascript error

    Same error trying to update to .81.

    Carrier
    Verizon Wireless

    BlackBerry 8130 (CDMA)
    v4.3.0.60 (Platform 3.1.0.32)

    Device Manager
    BlackBerry Device Manager 4.3.0.7
    BBDevMgr 4.0.0.1

    Desktop Manager
    v4.3.0.15

  5. #5
    crmason2's Avatar
    crmason2 no está en línea Stack level 1
    Join Date
    Feb 2008
    Posts
    2

    Re: net.rim.platform.ecmascript error

    Restarted the phone and computer and the error went away.

  6. #6
    khall's Avatar
    khall no está en línea Stack level 1
    Join Date
    Feb 2008
    Posts
    1

    Re: net.rim.platform.ecmascript error

    I'm having the same problem. I restarted the phone and computer, but I'm still getting the same error. Is there something else I can try? Thanks!

Tags for this Thread

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •